#!/usr/bin/php
		<div class="row" id="experience">
			<h2 class="col-12 header">My Profession</h2>
		</div>
		<div class="row">
			<div class="col-12 text">
				<p>
					I'm a self-taught, college graduated, and professional software
					developer with nearly a decade of experience in the corporate
					world. I have been playing with Linux from a young age and have
					always enjoyed doing system administration type activities.
				<p>
				</p>
					Much of my career has focused on back-end type systems such as
					databases as well as optimizing workflows. I've learned many
					languages over the years and hope to learn many more. In my free
					time I have also enjoyed writing user-facing apps for Android.
				</p>
				<!--<p><a href="/resume/">My resume can be found here</a>.</p>-->
			</div>
		</div>

		<div class="row" id="programs">
			<h2 class="col-12 header">Public Programs</h2>
		</div>
		<div class="row">
			<div class="col-12 text">
				<p>
					Please feel free to use any of my free software below.
				</p>
			</div>
		</div>

		<div class="row" id="android">
			<h3 class="col-12 header">Android Apps</h3>
		</div>
		<div class="row center">
			<div class="col-12 text" id="tictactoe">
				<figure>
					<a href="https://git.hyperling.com/me/android-tictactoe/releases">
						<img width="50%" height="50%" alt="tictactoe_image"
							src="/files/media/icons/tictactoe.png"
						/>
						<figcaption>
							<p>Tic-Tac-Toe</p>
						</a>
						<p>
							Play against a friend or a range of AIs.
							Written to practice Kotlin/Compose.
						</p>
						<p>
							<!--[<s><a>F-Droid</a></s>]-->
							[<a href="https://git.hyperling.com/me/android-tictactoe/"
								target="_blank" rel="noopener noreferrer">Source Code</a>]
							[<a href="https://git.hyperling.com/me/android-tictactoe/releases"
								target="_blank" rel="noopener noreferrer">APKs / Obtainium URL</a>]
						</p>
					</figcaption>
				</figure>
			</div>

		<div class="row center">
			<div class="col-6 text" id="ctfu">
				<figure>
					<a href="https://git.hyperling.com/me/android-carb-up/releases"
						target="_blank" rel="noopener noreferrer">
						<img width="100%" height="100%" alt="ctfu_image"
							src="/files/media/icons/ctfu.png"
						/>
						<figcaption>
							<p>Carb Up! BETA</p>
						</a>
						<p>
							Calculate cost-effective foods on a High Carb Low Fat lifestyle.
						</p>
						<p>
							<!--[<a href="https://play.google.com/store/apps/details?id=com.hyperling.carbupbeta"
								target="_blank" rel="noopener noreferrer">Play Store</a>]-->
							[<a href="https://git.hyperling.com/me/android-carb-up/"
								target="_blank" rel="noopener noreferrer">Source Code</a>]
							[<a href="https://git.hyperling.com/me/android-carb-up/releases"
								target="_blank" rel="noopener noreferrer">APKs / Obtainium URL</a>]
						</p>
						<!--<p>
							<s>
								[<a target="_blank" rel="noopener noreferrer">F-Droid</a>]
							</s>
						</p>-->
					</figcaption>
				</figure>
			</div>

			<div class="col-6 text" id="timer">
				<figure>
					<a href="https://git.hyperling.com/me/android-infinite-timer/releases"
						target="_blank" rel="noopener noreferrer"
					>
						<img loading="lazy" width="100%" height="100%" alt="infinitetimer_image"
							src="/files/media/icons/infinitetimer.png"
						/>
						<figcaption>
							<p>Infinite Timer</p>
						</a>
						<p>
							Play a notification at your chosen interval.
						</p>
						<p>
							<!--[<a href="https://play.google.com/store/apps/details?id=com.hyperling.apps.infinitetimer"
								target="_blank" rel="noopener noreferrer">Play Store</a>]-->
							[<a href="https://git.hyperling.com/me/android-infinite-timer/"
								target="_blank" rel="noopener noreferrer">Source Code</a>]
							[<a href="https://git.hyperling.com/me/android-infinite-timer/releases"
								target="_blank" rel="noopener noreferrer">APKs / Obtainium URL</a>]
						</p>
						<!--<p>
							<s>
								[<a target="_blank" rel="noopener noreferrer">F-Droid</a>]
							</s>
						</p>-->
					</figcaption>
				</figure>
			</div>
		</div>

		<div class="row center">
			<div class="col-6 text" id="sleep">
				<figure>
					<a href="https://git.hyperling.com/me/android-45-minute-rule/releases"
						target="_blank" rel="noopener noreferrer">
						<img loading="lazy" width="100%" height="100%" alt="45minuterule"
							src="/files/media/icons/t45mr.png"
						/>
						<figcaption>
							<p>45 Minute Rule</p>
						</a>
						<p>
							Determine a good bedtime for waking during light sleep.
						</p>
						<p>
							<!--[<a href="https://play.google.com/store/apps/details?id=com.hyperling.apps.the45minuterule"
								target="_blank" rel="noopener noreferrer">Play Store</a>]-->
							[<a href="https://git.hyperling.com/me/android-45-minute-rule/"
								target="_blank" rel="noopener noreferrer">Source Code</a>]
							[<a href="https://git.hyperling.com/me/android-45-minute-rule/releases"
								target="_blank" rel="noopener noreferrer">APKs / Obtainium URL</a>]
						</p>
						<!--<p>
							<s>
								[<a target="_blank" rel="noopener noreferrer">F-Droid</a>]
							</s>
						</p>-->
					</figcaption>
				</figure>
			</div>

			<div class="col-6 text" id="games">
				<figure>
					<a href="https://git.hyperling.com/me/android-hypergames/releases"
						target="_blank" rel="noopener noreferrer"
					>
						<img loading="lazy" width="100%" height="100%" alt="hypergames_image"
							src="/files/media/icons/hypergames.png"
						/>
						<figcaption>
							<p>
								HyperGames
							</p>
						</a>
						<p>
							Started as a fun project for learning.
							Playable but unfinished.
						</p>
						<p>
							<!--[<a href="https://play.google.com/store/apps/details?id=apps.hyperling.com.platformer"
								target="_blank" rel="noopener noreferrer">Play Store</a>]-->
							[<a href="https://git.hyperling.com/me/android-hypergames/"
								target="_blank" rel="noopener noreferrer">Source Code</a>]
							[<a href="https://git.hyperling.com/me/android-hypergames/releases"
								target="_blank" rel="noopener noreferrer">APKs / Obtainium URL</a>]
						</p>
						<!--<p>
							<s>
								[<a target="_blank" rel="noopener noreferrer">F-Droid</a>]
							</s>-->
						</p>
					</figcaption>
				</figure>
			</div>
		</div>

		<div class="row" id="other">
			<h3 class="col-12 header">Other Programs</h3>
		</div>
		<div class="row">
			<div class="col-12 text">
				<p>
					For a full list of software including my Ansible automation,
					Docker setup, source code for this website, and other
					fun/random toys, check out
					<a href="https://git.hyperling.com/me" target="_blank">My Projects</a>.
				</p>
			</div>
		</div>
